<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Life and Death of Toyo Harada</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/The-Life-and-Death-of-Toyo-Harada-2/digital-comic/759801</Web>
  <Summary>The world-conquering campaign of the most powerful psiot in the Valiant Universe continues!

In the present: Toyo Harada finds himself and The Foundation Zone under attack by a coalition of world governments, as one of his own teammates begins to turn on him.

In the past: Toyo Harada escapes Japan aboard a fishing vessel and sets sail for the new world.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB759801]</Notes>
  <Publisher>Valiant</Publisher>
  <Genre>Science Fiction, Superhero</Genre>
  <PageCount>42</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
